<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Michael Garcia | Web Developer Portfolio</title>

	<!-- fav icon -->
	<link rel="icon" type="imag/gif/png" href="assets/images/favicon.png">


	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Staatliches&display=swap" rel="stylesheet"> 

	<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="theme-color" content="#000000">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="http://www.zuitt.co">
	<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="http://www.zuitt.co">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">
	<!-- end social media sharing -->




</head>
<body>
	<div class="menu" >
		<!-- <h2>hello</h2> -->
		<ul>
		<li><a class="active" href="#home">Home</a></li>
		<li><a href="#news">Portfolio</a></li>
		<li><a href="#contact">Resume</a></li>
		<li><a href="#about">Contact</a></li>
		</ul>

	</div>

	<div class="container">
		<img id="me" src="assets/images/me.jpg" alt="background-image">
		<div class="social-media-icons">
				<img id="facebook" src="assets/images/facebook.svg">
				<img id="instagram" src="assets/images/instagram.svg">
		</div>
		<h1>michael garcia</h1>
		<h2>photographer | fullstack web developer | inspirational speaker</h2>
		<p class="bio">
			A visionary with a high focus on creating new solutions to old problems with a diffrent pespective in life by looking on every positive side in any situations, he also loves nature and geometry incorporating it on his hobby in photography.
		</p>
	</div>
	<!-- end container -->
</body>
</html>